<?php
$z[0]=Array("field","麦鱼,麦鱼介绍,东至县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","麦鱼麦鱼一种小型名贵水产品，与驰名中外的庐山石鱼为同一种类，因其形小而似麦粒，又值麦收季节盛产此鱼，故名。东至县麦鱼有两种：吻虎鱼和克氏吻虎鱼，以前者为主，占总产量85％以上。麦鱼喜爱生活在以砾石、沙土为底质的河流、湖泊中，其食物以小鱼、小虫",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","麦鱼_东至县特产麦鱼",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　麦鱼一种小型名贵水产品，与驰名中外的为同一种类，因其形小而似麦粒，又值麦收季节盛产此鱼，故名。麦鱼有两种：吻虎鱼和克氏吻虎鱼，以前者为主，占总产量85％以上。麦鱼喜爱生活在以砾石、沙土为底质的河流、湖泊中，其食物以小鱼、小虫为主，兼食水中硅蘖类生物。麦鱼是县内传统特产，肉嫩味鲜，“里人珍之”(《东流县志·疆里志》，嘉庆二十三年本），可鲜食，也可加工制成麦鱼干。\n</p><p>　　制干方法是：将鲜鱼放入锅内，加少许菜油、佐料，用文火烘烤，勤翻动，待呈黄色取出，曝晒一天即干。麦鱼产区分布在升、七里湖以及与之相连的黄湓河、尧渡河。张溪、尧渡是麦鱼的主要产地，历史上全县年产鲜鱼5万公斤，直到1974年仍有3.5—4\n</p><p>　　万公斤之多，素有“麦鱼之乡”的美称。此后，产量急剧减少，目前年产仅500公斤左右，大部分地区濒临绝迹。其主要原因：一是70年代末浸制黄麻污染河水，殃及麦鱼；二是围垦、新建闸站，入江河道阻塞；三是农药残毒污染。",538,1398);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060ZO25F-2L12.gif",1400,1484);
$z[7][4]['name']="litpic";

?>